<?xml version='1.0'?>
<Project Type="Project" LVVersion="8008005">
	<Property Name="CCSymbols" Type="Str"></Property>
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Examples" Type="Folder">
			<Item Name="ADCMT 6156.bin3" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/Examples/ADCMT 6156.bin3"/>
			<Item Name="ADCMT 6156 DC Source.vi" Type="VI" URL="Examples/ADCMT 6156 DC Source.vi"/>
		</Item>
		<Item Name="ADCMT 6156.lvlib" Type="Library" URL="ADCMT 6156.lvlib">
			<Item Name="Public" Type="Folder">
				<Item Name="Action-Status" Type="Folder">
					<Item Name="Output (Operate).vi" Type="VI" URL="Public/Action-Status/Output (Operate).vi"/>
					<Item Name="Output (Standby).vi" Type="VI" URL="Public/Action-Status/Output (Standby).vi"/>
					<Item Name="Output (Suspend).vi" Type="VI" URL="Public/Action-Status/Output (Suspend).vi"/>
					<Item Name="Output.vi" Type="VI" URL="Public/Action-Status/Output.vi"/>
					<Item Name="Continuous digit set.vi" Type="VI" URL="Public/Action-Status/Continuous digit set.vi"/>
					<Item Name="Select Recall Memory Number.vi" Type="VI" URL="Public/Action-Status/Select Recall Memory Number.vi"/>
					<Item Name="Send Software Trigger.vi" Type="VI" URL="Public/Action-Status/Send Software Trigger.vi"/>
					<Item Name="Abort Sweep.vi" Type="VI" URL="Public/Action-Status/Abort Sweep.vi"/>
					<Item Name="Action-Status.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/Public/Action-Status/Action-Status.mnu"/>
				</Item>
				<Item Name="Configure" Type="Folder">
					<Item Name="Configure V Source Value.vi" Type="VI" URL="Public/Configure/Configure V Source Value.vi"/>
					<Item Name="Configure V Source Value Not set Zero once.vi" Type="VI" URL="Public/Configure/Configure V Source Value Not set Zero once.vi"/>
					<Item Name="Configure I Source Value.vi" Type="VI" URL="Public/Configure/Configure I Source Value.vi"/>
					<Item Name="Configure I Source Value Not set Zero once.vi" Type="VI" URL="Public/Configure/Configure I Source Value Not set Zero once.vi"/>
					<Item Name="Configure Count Fix.vi" Type="VI" URL="Public/Configure/Configure Count Fix.vi"/>
					<Item Name="Configure Interlock.vi" Type="VI" URL="Public/Configure/Configure Interlock.vi"/>
					<Item Name="Configure Limiter.vi" Type="VI" URL="Public/Configure/Configure Limiter.vi"/>
					<Item Name="Configure Memory Scan.vi" Type="VI" URL="Public/Configure/Configure Memory Scan.vi"/>
					<Item Name="Configure Memory Data.vi" Type="VI" URL="Public/Configure/Configure Memory Data.vi"/>
					<Item Name="Configure Output Mode.vi" Type="VI" URL="Public/Configure/Configure Output Mode.vi"/>
					<Item Name="Configure Polarity Mode.vi" Type="VI" URL="Public/Configure/Configure Polarity Mode.vi"/>
					<Item Name="Configure READY OUT Delay Time.vi" Type="VI" URL="Public/Configure/Configure READY OUT Delay Time.vi"/>
					<Item Name="Configure Remote Sensing.vi" Type="VI" URL="Public/Configure/Configure Remote Sensing.vi"/>
					<Item Name="Configure Room Temp Compensation.vi" Type="VI" URL="Public/Configure/Configure Room Temp Compensation.vi"/>
					<Item Name="Configure Source Function.vi" Type="VI" URL="Public/Configure/Configure Source Function.vi"/>
					<Item Name="Configure Standby Mode.vi" Type="VI" URL="Public/Configure/Configure Standby Mode.vi"/>
					<Item Name="Configure Step Time.vi" Type="VI" URL="Public/Configure/Configure Step Time.vi"/>
					<Item Name="Configure Suspend State.vi" Type="VI" URL="Public/Configure/Configure Suspend State.vi"/>
					<Item Name="Configure Sweep Data.vi" Type="VI" URL="Public/Configure/Configure Sweep Data.vi"/>
					<Item Name="Configure Sync Signal Output.vi" Type="VI" URL="Public/Configure/Configure Sync Signal Output.vi"/>
					<Item Name="Configure T Source Value.vi" Type="VI" URL="Public/Configure/Configure T Source Value.vi"/>
					<Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/Public/Configure/Configure.mnu"/>
				</Item>
				<Item Name="Data" Type="Folder">
					<Item Name="Read Output.vi" Type="VI" URL="Public/Data/Read Output.vi"/>
					<Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/Public/Data/Data.mnu"/>
				</Item>
				<Item Name="Utility" Type="Folder">
					<Item Name="Block Delimiter.vi" Type="VI" URL="Public/Utility/Block Delimiter.vi"/>
					<Item Name="Clear Memory Data.vi" Type="VI" URL="Public/Utility/Clear Memory Data.vi"/>
					<Item Name="Default Instrument Setup.vi" Type="VI" URL="Public/Utility/Default Instrument Setup.vi"/>
					<Item Name="Error Query.vi" Type="VI" URL="Public/Utility/Error Query.vi"/>
					<Item Name="Notice And Limit Beeper.vi" Type="VI" URL="Public/Utility/Notice And Limit Beeper.vi"/>
					<Item Name="Operation Complete Query.vi" Type="VI" URL="Public/Utility/Operation Complete Query.vi"/>
					<Item Name="Output Status Query.vi" Type="VI" URL="Public/Utility/Output Status Query.vi"/>
					<Item Name="Read Device Event Register.vi" Type="VI" URL="Public/Utility/Read Device Event Register.vi"/>
					<Item Name="Read Standard Event Status Register.vi" Type="VI" URL="Public/Utility/Read Standard Event Status Register.vi"/>
					<Item Name="Read Status Byte Register.vi" Type="VI" URL="Public/Utility/Read Status Byte Register.vi"/>
					<Item Name="Reset.vi" Type="VI" URL="Public/Utility/Reset.vi"/>
					<Item Name="Revision Query.vi" Type="VI" URL="Public/Utility/Revision Query.vi"/>
					<Item Name="Save-Recall Instrument Settings.vi" Type="VI" URL="Public/Utility/Save-Recall Instrument Settings.vi"/>
					<Item Name="Save-Recall Memory Data .vi" Type="VI" URL="Public/Utility/Save-Recall Memory Data .vi"/>
					<Item Name="Self-Test.vi" Type="VI" URL="Public/Utility/Self-Test.vi"/>
					<Item Name="Service request.vi" Type="VI" URL="Public/Utility/Service request.vi"/>
					<Item Name="Set Device Event Status Enable Register.vi" Type="VI" URL="Public/Utility/Set Device Event Status Enable Register.vi"/>
					<Item Name="Set Service Request Enable Register.vi" Type="VI" URL="Public/Utility/Set Service Request Enable Register.vi"/>
					<Item Name="Set Standerd Event Status Enable Register.vi" Type="VI" URL="Public/Utility/Set Standerd Event Status Enable Register.vi"/>
					<Item Name="Wait for Device Event.vi" Type="VI" URL="Public/Utility/Wait for Device Event.vi"/>
					<Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/Public/Utility/Utility.mnu"/>
				</Item>
				<Item Name="Close.vi" Type="VI" URL="Public/Close.vi"/>
				<Item Name="Initialize.vi" Type="VI" URL="Public/Initialize.vi"/>
				<Item Name="VI Tree.vi" Type="VI" URL="Public/VI Tree.vi"/>
				<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/Public/dir.mnu"/>
			</Item>
		</Item>
		<Item Name="ADCMT 6156 Readme.html" Type="Document" URL="/&lt;instrlib&gt;/ADCMT 6156/ADCMT 6156 Readme.html"/>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="subTimeDelay.vi" Type="VI" URL="/&lt;vilib&gt;/express/express execution control/TimeDelayBlock.llb/subTimeDelay.vi"/>
				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="General Error Handler Core CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler Core CORE.vi"/>
				<Item Name="LVRectTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVRectTypeDef.ctl"/>
			</Item>
			<Item Name="instr.lib" Type="Folder">
				<Item Name="Memory Data Clear .vi" Type="VI" URL="/&lt;instrlib&gt;/ADCMT 6156/Public/Utility/Memory Data Clear .vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
